plugins {
    id('java-platform')
}

group = 'com.ruoyi.platform'

var kotlin_version = '1.7.20'

dependencies {
    constraints {
        api("org.jetbrains.kotlin.jvm:org.jetbrains.kotlin.jvm.gradle.plugin:$kotlin_version")
        api("org.jetbrains.kotlin:kotlin-allopen:$kotlin_version")
        api('org.springframework.boot:org.springframework.boot.gradle.plugin:2.7.3')
    }
}
